@charset "utf-8";/* CSS Document */body { color: #666666; border-top: solid 5px #c20000; background-color: #ffffff;}a { color: #333333; }a:hover { color: #c70000; }.menu ul li a { color: #333333; }.modul-last-news a { color:#333333;}h1 { color: #c70000; }.kategori-manset h2 { color: #c70000; }.grd01 {
	background: #d71b19;
	background: -moz-linear-gradient(top, #d71b19 0%, #aa0404 50%, #c20013 50%, #c20000 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d71b19), color-stop(50%,#aa0404), color-stop(50%,#c20013), color-stop(100%,#c20000)); 
	background: -webkit-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	background: -o-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%);
	background: -ms-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	background: linear-gradient(to bottom, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	color: #fff;

}.header-top { height: 19px; padding: 3px 10px 0 0; border-left: solid 3px #d71b19; border-right: solid 3px #d71b19; border-bottom: solid 3px #d71b19; }.logo {border-left: solid 5px #d71b19; border-right: solid 5px #d71b19; border-bottom: solid 5px #d71b19; box-shadow: 0px 0px 5px #d71b19; }.header-top ul li { float: left; border-right: solid 1px #d71b19; border-left: solid 1px #d71b19; }.modul-title { border-top: solid 3px #d71b19; height: 25px; font-family:  Tahoma; padding: 0 7px; background: #fff; }.modul-title-ic { border-bottom: solid 3px #d71b19; border-left: solid 3px #d71b19; border-right: solid 3px #d71b19; -webkit-border-bottom-right-radius: 30px; -webkit-border-bottom-left-radius: 30px; -moz-border-radius-bottomright: 30px; -moz-border-radius-bottomleft: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; line-height: 22px; font-size: 16px; padding: 0 15px; color: #fff; }.grd02 {
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 0%, #f2f2f2 50%, #c9c9c9 50%, #f2f2f2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(50%,#f2f2f2), color-stop(50%,#c9c9c9), color-stop(100%,#f2f2f2)); 
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#f2f2f2 50%,#c9c9c9 50%,#f2f2f2 100%); 
	background: -o-linear-gradient(top, #e5e5e5 0%,#f2f2f2 50%,#c9c9c9 50%,#f2f2f2 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%,#f2f2f2 50%,#c9c9c9 50%,#f2f2f2 100%); 
	background: linear-gradient(to bottom, #e5e5e5 0%,#f2f2f2 50%,#c9c9c9 50%,#f2f2f2 100%); 
	color: #fff;

}.grd03 {
	background: #efefef;
	background: -moz-linear-gradient(top, #efefef 0%, #efefef 50%, #c9c9c9 50%, #c9c9c9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(50%,#efefef), color-stop(50%,#c9c9c9), color-stop(100%,#c9c9c9)); 
	background: -webkit-linear-gradient(top, #efefef 0%,#efefef 50%,#c9c9c9 50%,#c9c9c9 100%); 
	background: -o-linear-gradient(top, #efefef 0%,#efefef 50%,#c9c9c9 50%,#c9c9c9 100%);
	background: -ms-linear-gradient(top, #efefef 0%,#efefef 50%,#c9c9c9 50%,#c9c9c9 100%); 
	background: linear-gradient(to bottom, #efefef 0%,#efefef 50%,#c9c9c9 50%,#c9c9c9 100%); 
	color: #fff;

}.grd04 {
	background: #c4e8a5;
	background: -moz-linear-gradient(top, #c4e8a5 0%, #9bd866 50%, #6fba2e 50%, #64a829 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4e8a5), color-stop(50%,#9bd866), color-stop(50%,#6fba2e), color-stop(100%,#64a829)); 
	background: -webkit-linear-gradient(top, #c4e8a5 0%,#9bd866 50%,#6fba2e 50%,#64a829 100%); 
	background: -o-linear-gradient(top, #c4e8a5 0%,#9bd866 50%,#6fba2e 50%,#64a829 100%);
	background: -ms-linear-gradient(top, #c4e8a5 0%,#9bd866 50%,#6fba2e 50%,#64a829 100%); 
	background: linear-gradient(to bottom, #c4e8a5 0%,#9bd866 50%,#6fba2e 50%,#64a829 100%); 
	color: #fff;

}.grd05 {
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 0%, #cbc2cc 50%, #c9c9c9 50%, #c9c9c9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(50%,#cbc2cc), color-stop(50%,#c9c9c9), color-stop(100%,#c9c9c9)); 
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#cbc2cc 50%,#c9c9c9 50%,#c9c9c9 100%); 
	background: -o-linear-gradient(top, #e5e5e5 0%,#cbc2cc 50%,#c9c9c9 50%,#c9c9c9 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%,#cbc2cc 50%,#c9c9c9 50%,#c9c9c9 100%); 
	background: linear-gradient(to bottom, #e5e5e5 0%,#cbc2cc 50%,#c9c9c9 50%,#c9c9c9 100%); 
	color: #fff;

}.grd06 {
	background: #d71b19;
	background: -moz-linear-gradient(top, #d71b19 0%, #f13031 50%, #aa0404 50%, #f13130 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d71b19), color-stop(50%,#f13031), color-stop(50%,#aa0404), color-stop(100%,#f13130)); 
	background: -webkit-linear-gradient(top, #d71b19 0%,#f13031 50%,#aa0404 50%,#f13130 100%); 
	background: -o-linear-gradient(top, #d71b19 0%,#f13031 50%,#aa0404 50%,#f13130 100%);
	background: -ms-linear-gradient(top, #d71b19 0%,#f13031 50%,#aa0404 50%,#f13130 100%); 
	background: linear-gradient(to bottom, #d71b19 0%,#f13031 50%,#aa0404 50%,#f13130 100%); 
	color: #fff;

}.grd07 {
	background: #a1a1a1;
	background: -moz-linear-gradient(top, #a1a1a1 0%, #a1a1a1 50%, #969696 50%, #787578 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1a1a1), color-stop(50%,#a1a1a1), color-stop(50%,#969696), color-stop(100%,#787578)); 
	background: -webkit-linear-gradient(top, #a1a1a1 0%,#a1a1a1 50%,#969696 50%,#787578 100%); 
	background: -o-linear-gradient(top, #a1a1a1 0%,#a1a1a1 50%,#969696 50%,#787578 100%);
	background: -ms-linear-gradient(top, #a1a1a1 0%,#a1a1a1 50%,#969696 50%,#787578 100%); 
	background: linear-gradient(to bottom, #a1a1a1 0%,#a1a1a1 50%,#969696 50%,#787578 100%); 
	color: #fff;

}.grd08 {
	background: #de000b;
	background: -moz-linear-gradient(top, #de000b 0%, #fc0d0d 50%, #ff000d 50%, #cf0000 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de000b), color-stop(50%,#fc0d0d), color-stop(50%,#ff000d), color-stop(100%,#cf0000)); 
	background: -webkit-linear-gradient(top, #de000b 0%,#fc0d0d 50%,#ff000d 50%,#cf0000 100%); 
	background: -o-linear-gradient(top, #de000b 0%,#fc0d0d 50%,#ff000d 50%,#cf0000 100%);
	background: -ms-linear-gradient(top, #de000b 0%,#fc0d0d 50%,#ff000d 50%,#cf0000 100%); 
	background: linear-gradient(to bottom, #de000b 0%,#fc0d0d 50%,#ff000d 50%,#cf0000 100%); 
	color: #fff;

}.modul-title-blue { border: solid 3px #de000b; }.modul-editor-alt {background: #de000b;  }.menu ul li a:hover { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}.menu ul li a:hover { 
	background: #f13031;
	background: -moz-linear-gradient(top, #f13031 0%, #f13031 50%, #f13031 50%, #aa0404 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f13031), color-stop(50%,#f13031), color-stop(50%,#f13031), color-stop(100%,#aa0404)); 
	background: -webkit-linear-gradient(top, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%); 
	background: -o-linear-gradient(top, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%);
	background: -ms-linear-gradient(top, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%); 
	background: linear-gradient(to bottom, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%); 
	color: #fff;

}.grd09{ border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}.grd09 ul li a { color: #FFFFFF; }.grd09{
	background: #f13031;
	background: -moz-linear-gradient(top, #f13031 0%, #f13031 50%, #f13031 50%, #aa0404 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f13031), color-stop(50%,#f13031), color-stop(50%,#f13031), color-stop(100%,#aa0404)); 
	background: -webkit-linear-gradient(top, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%); 
	background: -o-linear-gradient(top, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%);
	background: -ms-linear-gradient(top, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%); 
	background: linear-gradient(to bottom, #f13031 0%,#f13031 50%,#f13031 50%,#aa0404 100%); 
	color: #fff;

}input[type="button"] { color: #000;
	background: #4a4a4a;
	background: -moz-linear-gradient(top, #4a4a4a 0%, #474747 50%, #4f4f4f 50%, #4a4a4a 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4a4a), color-stop(50%,#474747), color-stop(50%,#4f4f4f), color-stop(100%,#4a4a4a)); 
	background: -webkit-linear-gradient(top, #4a4a4a 0%,#474747 50%,#4f4f4f 50%,#4a4a4a 100%); 
	background: -o-linear-gradient(top, #4a4a4a 0%,#474747 50%,#4f4f4f 50%,#4a4a4a 100%);
	background: -ms-linear-gradient(top, #4a4a4a 0%,#474747 50%,#4f4f4f 50%,#4a4a4a 100%); 
	background: linear-gradient(to bottom, #4a4a4a 0%,#474747 50%,#4f4f4f 50%,#4a4a4a 100%); 
	color: #fff;

border: solid 1px #ddd;}input[type="text"] { border: solid 1px #b9b9b9; color: #666; }input[type="password"] { border: solid 1px #b9b9b9; color: #666; }textarea { border: solid 1px #b9b9b9; color: #666; }select { border: solid 1px #b9b9b9; color: #666; }.buton a {
	background: #d71b19;
	background: -moz-linear-gradient(top, #d71b19 0%, #aa0404 50%, #c20013 50%, #c20000 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d71b19), color-stop(50%,#aa0404), color-stop(50%,#c20013), color-stop(100%,#c20000)); 
	background: -webkit-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	background: -o-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%);
	background: -ms-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	background: linear-gradient(to bottom, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	color: #fff;

}.buton a:hover {	background: #d71b19;}wrapper {  background:#FFF; }.header-top ul li a { color: #fff; }.content-title { border-bottom: solid 3px #2B82E5; }.content-title h3 { color: #fff; }.modul-box { background: #fff; }.form label { color: #000; }.modul-title h3 { color: #fff; }.modul-box-right { background: #fff; }.modul-banner-300 { background: #ddd; }.box-right-content { background: #fff; }.box-right-content h3 { color: #000; }ul.doviz li { background: #ddd; }ul.doviz li:nth-child(even) { background: #444; color: #fff; }ul.yazarlar li { border-bottom: solid 1px #ddd; }.modul-iframe { border: solid 1px #ddd;}.modul-iframe p {	background: #dddddd; /* Old browsers */	background: -moz-linear-gradient(top, #dddddd 0%, #ffffff 100%); /* FF3.6+ */	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */	background: -webkit-linear-gradient(top, #dddddd 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */	background: -o-linear-gradient(top, #dddddd 0%,#ffffff 100%); /* Opera 11.10+ */	background: -ms-linear-gradient(top, #dddddd 0%,#ffffff 100%); /* IE10+ */	background: linear-gradient(to bottom, #dddddd 0%,#ffffff 100%); /* W3C */	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}.modul-iframe ul li { border-bottom: solid 1px #ddd; }.modul-iframe ul li span { background: #fff; border: solid 1px #ddd; }.modul-iframe ul li a:hover span { border: solid 1px #0033FF; }.modul-iframe ul li a:hover h4 { color: #2752a8; }.modul-search { background: #ddd; }.modul-search input[type="button"] {	color: #fff;	background: #e22112; 	background: -moz-linear-gradient(top, #e22112 44%, #b6160a 100%); 	background: -webkit-gradient(linear, left top, left bottom, color-stop(44%,#e22112), color-stop(100%,#b6160a));	background: -webkit-linear-gradient(top, #e22112 44%,#b6160a 100%);	background: -o-linear-gradient(top, #e22112 44%,#b6160a 100%);	background: -ms-linear-gradient(top, #e22112 44%,#b6160a 100%); 	background: linear-gradient(to bottom, #e22112 44%,#b6160a 100%); 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e22112', endColorstr='#b6160a',GradientType=0 );}.modul-search h3 { color: #000 }.footer { background: #d71b19; color: #fff;  }.footer a { color: #fff; }.footer-content-ust { background: #fff; } .uyari { 
	background: #2f86e9;
	background: -moz-linear-gradient(top, #2f86e9 0%, #2f86e9 50%, #288bed 50%, #1971d3 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f86e9), color-stop(50%,#2f86e9), color-stop(50%,#288bed), color-stop(100%,#1971d3)); 
	background: -webkit-linear-gradient(top, #2f86e9 0%,#2f86e9 50%,#288bed 50%,#1971d3 100%); 
	background: -o-linear-gradient(top, #2f86e9 0%,#2f86e9 50%,#288bed 50%,#1971d3 100%);
	background: -ms-linear-gradient(top, #2f86e9 0%,#2f86e9 50%,#288bed 50%,#1971d3 100%); 
	background: linear-gradient(to bottom, #2f86e9 0%,#2f86e9 50%,#288bed 50%,#1971d3 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f86e9', endColorstr='#1971d3',GradientType=0 ); 
	color: #fff;

}.uyari a { color: #fff; }.uyari span { 	color: #fff;	background: #0861c3; 	background: -moz-linear-gradient(top, #0861c3 30%, #1e579a 100%); 	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#0861c3), color-stop(100%,#1e579a));	background: -webkit-linear-gradient(top, #0861c3 30%,#1e579a 100%);	background: -o-linear-gradient(top, #0861c3 30%,#1e579a 100%);	background: -ms-linear-gradient(top, #0861c3 30%,#1e579a 100%); 	background: linear-gradient(to bottom, #0861c3 30%#1e579a 100%); 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0861c3', endColorstr='#1e579a',GradientType=0 );}ul.kat li { border-bottom: dotted 1px #999; }ul.kat li span { background: #f33132;  }ul.kat li a:hover { background: #f9f9f9; }.gallery-search h3 { color: #000; }ul li.title { 
	background: #d71b19;
	background: -moz-linear-gradient(top, #d71b19 0%, #aa0404 50%, #c20013 50%, #c20000 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d71b19), color-stop(50%,#aa0404), color-stop(50%,#c20013), color-stop(100%,#c20000)); 
	background: -webkit-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	background: -o-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%);
	background: -ms-linear-gradient(top, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	background: linear-gradient(to bottom, #d71b19 0%,#aa0404 50%,#c20013 50%,#c20000 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d71b19', endColorstr='#c20000',GradientType=0 ); 
	color: #fff;

}.content-title-red { border-bottom: solid 3px #f13130; }.content-title-blue { border-bottom: solid 3px #2f86e9; }.haber-detay span { border: solid 1px #b5b5b5; }.haber-detay b { color: #000; }.haber-detay em { color: #c50a00; }.paylas-link ul li a { color: #fff; }.comm { border-bottom: dotted 1px #999; }.comm .comm-ic h5 { color: #000; }.comm .comm-ic em { color: #999; }.pag {	min-width:30px;	height:25px;	color:#333333;	background:#f1f1f1;	border:1px solid #fbfbfb;	float:left;	margin-right:2px;	line-height:25px;	text-align:center;	font-family:Helvetica, Arial,  sans-serif;	font-size:12px;	cursor:pointer;	-webkit-transition-property: background color;	-webkit-transition-duration: 0.5s;	-webkit-transition-timing-function: ease;	-moz-transition-property: background color;	-moz-transition-duration: 0.5s;	-moz-transition-timing-function: ease;	-o-transition-property: background color;	-o-transition-duration: 0.5s;	-o-transition-timing-function: ease;	-ms-transition-property: background color;	-ms-transition-duration: 0.5s;	-ms-transition-timing-function: ease;	transition-property: background color;	transition-duration: 0.5s;	transition-timing-function: ease;	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;}.pag:hover, .pagcontrol:hover {	color:#fff;}.pagcontrol {	min-width:30px;	height:25px;	color:#333333;	background:#f1f1f1;	border:1px solid #fbfbfb;	float:left;	margin-right:2px;	line-height:25px;	text-align:center;	font-family:Verdana, Geneva, sans-serif;	font-size:6px;	cursor:pointer;	-webkit-transition-property: background color;	-webkit-transition-duration: 0.5s;	-webkit-transition-timing-function: ease;	-moz-transition-property: background color;	-moz-transition-duration: 0.5s;	-moz-transition-timing-function: ease;	-o-transition-property: background color;	-o-transition-duration: 0.5s;	-o-transition-timing-function: ease;	-ms-transition-property: background color;	-ms-transition-duration: 0.5s;	-ms-transition-timing-function: ease;	transition-property: background color;	transition-duration: 0.5s;	transition-timing-function: ease;	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;}.manset-resim { background: #e00e0d; }.manset-trumb ul li.active { border: solid 3px #e00e0d; }